﻿/*****************************/
/* Data Grid on Default.aspx */
/*****************************/

.BidTypes
{
    font-size:12pt; /* Bid Type FONT SIZE */
    font-weight:bold;
    width:100%;
    color:#333333;
    padding-bottom:5px;
    border:solid 1px white;
    
}
.BidTypes table
{
    width:auto;
    border:none;
    color:Black;
}
.BidTypes TR
{
    border-bottom:solid 1px white;
}
.BidItems
{
    margin-top:3px;
    border:none;
    padding:4px;
    text-alignt:left;
    /* Font Style for Bid Line Item */
    font-size:9pt;
    font-weight:normal;
}
    /* Style for Every other row in bid items list */
.AlternatingRow
{
    
}
    /* Header Item "Bid", "Quote", etc... */
.BidHeader
{
    color:#385989;
    width:100%;
    border-bottom:solid 1px #385989;
    padding:4px;
}
    /* The Blue Fade Background */
.BidItemContainer
{
    background-image:url('../images/Bid_Items_BG.png');
    background-repeat:repeat-x;
}

/**************************/
/* Data Grid on Item.aspx */
/**************************/

.ItemBody
{
    border:none;
    width:100%;
    margin-right:10px;
    height:auto;   
}

.DocumentTable
{
    margin:0px 0px 10px 15px;
    float:right;
    padding:3px;
    border:none;
    color:White;
    background-color:#333333;
}
.DocumentTable TR
{
    border-top:solid 2px white;
}
.DocumentItems
{
    font-size:9pt;
    width:100%;
    color:Black;
    background-color:White;
}
.DocumentItems TR
{
    border:none;
}
.DocumentItems TD
{
    border:none;
    padding:4px;
}
.CategoryTitle
{
    font-weight:bold;
    margin:3px 6px 3px 6px;
}

/**************************/
/*   Planholder Tables    */
/**************************/
.PlanHolderTable
{
    margin-left:auto;
    margin-right:auto;
}
.PlanHolderTable TD
{
   padding:3px;
}
/* Table Header Style */
.PlanHolderTable TH
{ 
    text-align:center;
    font-size:12pt;
    color:White;
    background-color:#333333;
    padding:4px;
}

/* Style for Form Fields */
.PlanHolderTable INPUT,TEXTAREA
{
    width:300px;
    font-family:Tahoma;
    font-size:11pt;
}

.phLeftCol
{
    text-align:right;
    vertical-align:top;
}

.phRightCol
{
vertical-align:top;
}
